# Reconcile Loop

The reconcile loop is where the main logic of the operator is coded and where the changes to resources will happen.

### Finalizers

### CreateOrUpdate function

### Logging 

### ErrorHandling